package handler

import (
	"github.com/gofiber/fiber/v2"
)

// Home 主页处理函数
func Home(c *fiber.Ctx) error {
	// 未登录用户显示官网页面
	return c.Render("home/index", fiber.Map{
		"Title":    "微信机器人管理系统",
		"NoLayout": true, // 使用特殊的官网布局，而非后台布局
	})
}
